body {

	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: Tahoma, Calibri, Geneva, sans-serif;
	color:#cccccc;
	background: #222222 url(images/sfondopage.gif) repeat-x;
	margin: 0px;
}

img, div { behavior: url(iepngfix.htc) }

a, strong { color:#FFFFFF }

h1  {
color:#fdc214;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:32px;
font-weight: bold;
text-decoration: none;
}

h2  {
color:#eeeeee;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
font-weight: bold;
text-decoration: none;
}

.menu_title  {
color:#fdc214;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:28px;
font-weight: bold;
text-decoration: none;

}


.menu_title_OFF  {
color:#333333;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:28px;
font-weight: bold;
text-decoration: none;

}

.datapub {
font-size:12px;
font-style:italic;
}

/* FORM GENERATI DA PHP*/
.php_form_error						{padding:10px;color:#FF0000;}
.php_form fieldset					{border:none;margin:5px 0px;padding:0px;display:inline-block;width:100%;}
.php_form fieldset .label			{display:inline-block;width:140px;text-align:right;height:100%;vertical-align:top;font-size:13px;}
.php_form fieldset .field			{display:inline-block;margin-left:10px;width:350px;font-size:11px;}
.php_form fieldset .field input[type="text"]		{width:300px;height:20px;border:none;padding:3px;}
.php_form fieldset .field input[type="text"].vlderror	{background:#ff0000;}
.php_form fieldset .label span.vlderror						{color:#ff0000;}
.php_form fieldset .field textarea		{width:90%;height:150px;}
